import 'package:get/get.dart';

import 'downloadpage_controller.dart';

class DownloadPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put( DownloadPageController());
  }
  
}